var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":50,"id":0,"methods":[{"el":48,"sc":5,"sl":46}],"name":"ConnectionClosedException","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":46}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":47}]},"test_14":{"methods":[{"sl":46}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":47}]},"test_151":{"methods":[{"sl":46}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":47}]},"test_219":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":47}]},"test_232":{"methods":[{"sl":46}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":47}]},"test_316":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":47}]},"test_322":{"methods":[{"sl":46}],"name":"testConnectionClosedException","pass":true,"statements":[{"sl":47}]},"test_346":{"methods":[{"sl":46}],"name":"testHttpContent","pass":true,"statements":[{"sl":47}]},"test_363":{"methods":[{"sl":46}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":47}]},"test_397":{"methods":[{"sl":46}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":47}]},"test_480":{"methods":[{"sl":46}],"name":"testTruncatedContent","pass":true,"statements":[{"sl":47}]},"test_516":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":47}]},"test_8":{"methods":[{"sl":46}],"name":"testConstructor","pass":true,"statements":[{"sl":47}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [322, 151, 316, 346, 101, 14, 232, 516, 363, 219, 480, 8, 397], [322, 151, 316, 346, 101, 14, 232, 516, 363, 219, 480, 8, 397], [], [], []]
